<!DOCTYPE html>
<html lang="ja">

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>


    <title>info</title>
</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand " href="#">
            <h2>POPO</h2>
        </a>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item">
                    <a class="nav-link" href="#">LOGIN</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">VIEW CART</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">INFO</a>
                </li>

            </ul>
            <a href="#"><img src="/img/user.png" style="width: 43px" alt="..." class="rounded-circle mr-4"></a>
            <div class="row">
                <h6 class="mb-0 mr-4" style="font-size: 14px">笠松智幸 様</h6>
            </div>
        </div>
    </nav>

    <br>

    <nav class="nav flex-column">
        <div class="row">
            <div class="col-2">
                <h6 class="ml-3"><u>BRANDS　　</u></h6>
                <a class="nav-link" href="#">PUPUPU</a>
                <a class="nav-link" href="#">DEDEDE</a>
                <a class="nav-link" href="#">RORORO</a>
                <a class="nav-link" href="#">LALALA</a>
                <h6 class="ml-3"><u>CATEGORY　</u></h6>
                <a class="nav-link active " href="#">TOPS</a>
                <a class="nav-link" href="#">OUTER</a>
                <a class="nav-link" href="#">PANT</a>
                <a class="nav-link" href="#">SHOES</a>
                <a class="nav-link" href="#">BAG</a>
            </div>

            <div class="col-10">
                <div class="container">
                    <div class="row">
                        <h6><a href="#">HOME</a> > INFO</h6>
                    </div>
                    <br>
                    <div class="row">
                        <h3 class=" col offset-4">INFORMATION</h3>
                    </div>
                    <br>
                    <h5>配送方法・送料について</h5>
                    <hr class="mt-0" style="border-top:dashed 1px">
                    <p>配送方法は、通常配送と即日配送の2種類があります。通常配送の場合、商品の到着まで３日ほど頂きます。即日配送の場合、平日15時までのご注文に限り即日発送させていただきます。
                        15時過ぎ頃までのご注文であれば可能な限り即日発送とさせていただきますが、状況によっては翌日の発送とさせていただきます。
                        それ以降のご注文は翌日の発送とさせていただきます。</p>
                    <br>
                    <h5>返品について</h5>
                    <hr class="mt-0" style="border-top:dashed 1px">
                    <p>ご注文後の商品の返品は原則受け付けておりませんので予めご了承ください。
                        商品画像のカラーは、実際の商品と若干ですが異なる場合がございますが、返品のご対応は出来ません。
                        但し、配送中の破損、誤送などの場合、返品・交換・修理をお受けいたします。※未開封であっても7日を過ぎてしまうと、返品・交換・修理をお受けすることができなくなってしまいますのでご注意ください。</p>
                    <br>
                    <h5>特定商取引法に関する表示</h5>
                    <hr class="mt-0" style="border-top:dashed 1px">
                    <p class="my-2">販売業者・・・株式会社POPO</p>
                    <p class="my-2">運営統括責任者・・・笠松 智幸</p>
                    <p class="my-2">所在地・・・星野県華美市801-1-1</p>
                    <p class="my-2">電話番号・・・01-02830-9119</p>
                    <p class="my-2">mail・・・dedede.pupupu@kirby.com</p>
                    <br>
                    <div class="row">
                        <div class="offset-9">
                            <a class="btn btn-light" style="border: solid 1px" href="#" role="button">ショッピングに戻る</a>
                        </div>
                    </div>
                    <br><br>
                </div>
            </div>
        </div>
    </nav>
</body></html>